<?xml version="1.0" encoding="UTF-8" ?>
<module>
    <name>shippingmodule</name>
    <displayName><![CDATA[EnvioAndreani / 4r Soluciones]]></displayName>
    <version><![CDATA[1.0.2]]></version>
    <description><![CDATA[EnvioAndreani / 4r Soluciones]]></description>
    <author><![CDATA[EnvioAndreani / 4r Soluciones]]></author>
    <tab><![CDATA[shipping_logistics]]></tab>
	<confirmUninstall><![CDATA[¿Estás seguro de que quieres desinstalar el módulo?]]></confirmUninstall>
    <is_configurable>1</is_configurable>
    <need_instance>0</need_instance>
	<limited_countries>ar</limited_countries>
</module>